/*======= index.html =======*/
#page1 .col-1 {width:387px; margin-right:7px;}
#page1 .col-2 {width:290px; margin-right:7px;}
#page1 .col-3 {width:289px;}
/*=========================*/
/*======= index-1.html =======*/
#page2 .col-1 {width:387px; margin-right:7px;}
#page2 .col-2 {width:586px; }
/*=========================*/
/*======= index-2.html =======*/
#page3 .head_list {margin-top:273px}
#page3 .col-1 {width:387px; margin-right:7px;}
#page3 .col-2 {width:290px; margin-right:7px;}
#page3 .col-3 {width:289px;}
/*=========================*/
/*======= index-3.html =======*/
#page4 .col-1 {width:684px; margin-right:7px;}
#page4 .col-2 {width:289px; }
#page4 .col-3 {width:289px;}
/*=========================*/
/*======= index-4.html =======*/
#page5 .col-1 {width:387px; margin-right:7px;}
#page5 .col-2 {width:290px; margin-right:7px;}
#page5 .col-3 {width:289px;}
/*=========================*/
/*======= index-5.html =======*/


/*=========================*/
/*======= index-6.html =======*/


/*=========================*/
/*======= index-7.html =======*/
#page8 .col-1 {width:100%;}
/*=========================*/